Results 1 to 8 of 8

Thread: Need help with patch

  1. #1
    Member
    Join Date
    Feb 2014
    Posts
    6
    Likes (Received)
    0
    Dislikes (Received)
    0
    Rep Power
    10

    Need help with patch

    Hi! I started to download this game yesterday and used shades files and now im done with the download but it didnt patch to the last patch and now i have downloaded it from the website but im not so good at computers overall so i dont really know what to do now like which file i should put it in and so on would appreciate some help.

  2. #2
    I'm The Special One Maxmillian's Avatar
    Join Date
    Feb 2012
    Posts
    2,678
    Likes (Received)
    134
    Dislikes (Received)
    17
    Rep Power
    -1922
    which version is your loader ?
    download patch : http://3k.wavegame.net/pages/download_patch#right

  3. #3
    Member
    Join Date
    Feb 2014
    Posts
    6
    Likes (Received)
    0
    Dislikes (Received)
    0
    Rep Power
    10
    my version is 1.0.1.7 and i have downloaded 1.0.1.8 on the website but i dont which file i should put it in and how i should do after that.

  4. #4
    Member
    Join Date
    Dec 2014
    Posts
    11
    Likes (Received)
    0
    Dislikes (Received)
    0
    Rep Power
    10
    Any luck on installing the new patch??

  5. #5
    Member
    Join Date
    Feb 2014
    Posts
    6
    Likes (Received)
    0
    Dislikes (Received)
    0
    Rep Power
    10
    I downloaded it from the website but i need to know how to do with it as i said in the last thing i wrote which file i should put it in and how i make it work

  6. #6
    Member
    Join Date
    Dec 2014
    Posts
    11
    Likes (Received)
    0
    Dislikes (Received)
    0
    Rep Power
    10
    ive tried i cant get it to work

  7. #7
    I'm The Special One Maxmillian's Avatar
    Join Date
    Feb 2012
    Posts
    2,678
    Likes (Received)
    134
    Dislikes (Received)
    17
    Rep Power
    -1922
    Quote Originally Posted by Mackan View Post
    my version is 1.0.1.7 and i have downloaded 1.0.1.8 on the website but i dont which file i should put it in and how i should do after that.
    here's the guide, but in Indonesian Language : http://forum.wavegame.net/showthread...e-Manual-Patch
    after downloaded manual patch, extract it, open the folder and double click it. then browse your 3 kingdom folder, press ok and wait until finish.

    Note : close loader if you do the manual patch, make sure that u did not run 3 kingdom or loader application

    if still error, please post screenshot

  8. #8
    Member
    Join Date
    Dec 2014
    Posts
    11
    Likes (Received)
    0
    Dislikes (Received)
    0
    Rep Power
    10
    Thankyou

    I kinda messed it up so im installing it again now

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •